Multi-Client object
libplayerc

The multi-client object manages connections to multiple server in parallel. More...

## Classes

struct | playerc_client_item_t
struct | playerc_mclient_t

## Functions

PLAYERC_EXPORT playerc_mclient_t * | playerc_mclient_create (void)
PLAYERC_EXPORT void | playerc_mclient_destroy (playerc_mclient_t *mclient)
PLAYERC_EXPORT int | playerc_mclient_addclient (playerc_mclient_t *mclient, struct _playerc_client_t *client)
PLAYERC_EXPORT int | playerc_mclient_peek (playerc_mclient_t *mclient, int timeout)
PLAYERC_EXPORT int | playerc_mclient_read (playerc_mclient_t *mclient, int timeout)

## Detailed Description

The multi-client object manages connections to multiple server in parallel.

Todo:
  Document mutliclient

Last updated 12 September 2005 21:38:45